Subject: [PATCH v3 13/21] ARM: omap: convert wakeupgen to stacked domains

From: [email-masked] (Nishanth Menon)
Date: Thu, 15 Jan 2015 08:40:16 -0600

On 14:28-20150115, Marc Zyngier wrote:
> Assuming the workaround I posted earlier works, the OMAP/DRA7 part of
> this series is going to require some rework too (I need to know where
> these legacy interrupts are attached: crossbar, WUGEN, or GIC?).
> 
crossbar will never work with legacy static interrupts anyways - since there
was never a static interrupt possible - I believe we had removed all the
legacy hardcoded interrupt definitions for DRA7. ideally, they should
all be dt only now.

-- 
Regards,
Nishanth Menon